
h1#main-header{

color:rgb(233, 116, 0);
}
h2{
color:rgb(86, 31, 0);
}
div.cover{
width:200px;
box-shadow:20px 20px 50px 15px grey;  
}

@media (min-width: 992px){
div.top-info{
padding-left: 60px;
}
}

div.top-info{
/*padding-left: 50px;*/
/*padding: 10px 20px 0 300px ;
height:300px;
min-width:300px;
background-color: #eee;
*/
}

/**/
@media(min-width: 1200px){
div.cover{
position: absolute;
top:50px;
}
div.vspace1{
height:40px;
}
}

#my_sprite {
  height: 200px;
  width: 150px;
background: url("../img/clover_sprite1.png") 0px 0px;
/*border: 1px red solid;*/
}

#my_jumbo{
background: #eee url("../img/collage_big_transp_350h.png") 0px 0px;
}

#top-descr{
background-color: rgba(255,255,255, 0.5);
}
